## gnuprolog-java 0.2.5

=== debian/changelog ===
gnuprolog-java (0.2.5-1) unstable; urgency=low

  * Initial release. (Closes: #593450)

 -- Daniel Thomas <drt24-debian@srcf.ucam.org>  Fri, 27 Aug 2010 22:43:46 +0100
